-- theme identification:
themeInfo = {
	ProductCode = "SHRK-012",
	Name = "Optical",
	Version = "v1.01 Release",
	Date = "20091202",
	Internal = "203"
}

function GetThemeVersion()
	str = themeInfo.Version
	str = string.sub(str, 2, 5)
	return tonumber(str)
end

-- VersionCheck()
-- Checks the version of StepMania in a fashion that (hopefully)
-- all SM4 versions can understand. Returns true if not SVN.
function VersionCheck()
	local r = SortOrder:Reverse()
	if r['SortOrder_Roulette'] ~= 18 then return true end

	-- fallthrough; we should get here if using SVN.
	return false
end